+++
title = "Example 5"
date =  2021-06-23T14:52:58-07:00
weight = 30
+++

### Mark 2:5

Compare the following versions of Mark 2:5 and answer the questions below:

*Greek text with word-for-word key in English:*

&nbsp;
| ἰδὼν | δὲ | ὁ | ᾿Ιησοῦς | τὴν | πίστιν | αὐτῶν | λέγει | τῷ | παραλυτικῷ· |
| ---- | -- | - | ------- | --- | ------ | ----- | ----- | -- | ----------- |
| idon | de | o | Iisus | tin | pistin | afton | legi | to | paralytiko, |
| he-having-seen | but | the | Jesus | the | faith | of-them | he-says | to-the | paralytic, |

&nbsp;
| τέκνον, | ἀφέωνταί | σοι | αἱ | ἁμαρτίαι | σου. |
| ------- | -------- | --- | -- | -------- | ---- |
| teknon, | afeonte | si | e | amartie | su. |
| "Child, | they-are-forgiven | you | the | sins." | of-you |

&nbsp;

*English version A (The word-for-word English key repeated):*  
And he-having-seen the Jesus the faith of-them, he-says to-the paralytic, "Child, they-are-forgiven of-you the sins."  

Notice that in Greek the subject of a clause often follows the verb, while in English the subject usually comes before the verb. Thus *he-having-seen the Jesus the faith of-them* means "Jesus having-seen the faith of-them (i.e., their faith)". Similarly, *they-are-forgiven of-you the sins* means "your sins are forgiven."

*English version B:*  
And when Jesus saw their faith, he said to the paralytic, "My son, your sins are forgiven."

*English version C:*  
When Jesus saw how they trusted him, he said to the paralysed man, "My child, your sins have been forgiven."

*Version D, a translation in an African language, with word-for-word key in English:*

| Jesus | oze | ose | kw'masoko | ichen | k'ike. | Ofona | nya | o, |
| ----- | --- | --- | --------- | ----- | ------ | ----- | --- | -- |
| Jesus | saw | way | that-they-put | eyes | on-him. | Arising | from-this | oh, |

&nbsp;

| oben | onong | nwo | kw'ophyake | mkpete | be, | "Nnwa | kwaam, |
| ---- | ----- | --- | ---------- | ------ | --- | ----- | ------ |
| he-said-to | person | that | who-break | paralysis | saying, | "Child | my, |

&nbsp;

| nkk'abina anang-o | k'mpyibha | njo | s'ikk'asa." |
| ----------------- | --------- | --- | ----------- |
| one-has-forgiven-you | for-evils | those | which-you-did." |

&nbsp;

*A freer rendering of Version D:*  
Jesus saw way that they were expectant/ believing.[^1] Therefore he said to that person who was paralysed, "My child, one has forgiven you for those evil (things) which you have done."

### EXERCISE 5
1. Discuss the four versions given above. Do they all express the same **meaning?** (It will be difficult for you to judge this with certainty for version D, since this is a language that you probably do not speak.)
2. Compare the different ways in which the meaning is expressed in the four versions. List some of the specific differences that you notice.
1. Make a translation of this verse into your own language. Make sure that it communicates the correct meaning.

---
Adapted from *Bible Translation: An Introductory Course in Translation Principles* by Katharine Barnwell, 2017, pages 12-13.  

[^1]: In this language, the idiom "to put eye on someone" means "to put your trust in someone," "to expect someone to do something for you." Another idiom in the language is the phrase "to break paralysis" which means "to be paralysed."